Cyberduck Mountain Duck CLI

#1725 closed enhancement (fixed)

Amazon S3 support

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.0
Component: core Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Please, basic support for connection to Amazon S3 (similarly to Interarchy or Transmit) would be SO awesome.

Change History (3)

comment:1 Changed on Feb 15, 2008 at 1:05:51 PM by anonymous

I agree

comment:2 Changed on Feb 16, 2008 at 12:07:25 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned

comment:3 Changed on Feb 21, 2008 at 8:05:21 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Initial support as of r3488.

Note: See TracTickets for help on using tickets.
swiss made software